/**
 * @file
 * Competition form Styling
 */
/* line 8, ../sass/article-webform.scss */
.pane-node-webform {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}
/* line 11, ../sass/article-webform.scss */
.pane-node-webform h2 {
  font-size: 16px;
}
/* line 15, ../sass/article-webform.scss */
.pane-node-webform .pane-content {
  margin-top: 20px;
  border-top: 1px solid #000;
  max-width: 567px;
}
/* line 20, ../sass/article-webform.scss */
.pane-node-webform .pane-content .grippie {
  display: none;
}
/* line 24, ../sass/article-webform.scss */
.pane-node-webform .pane-content textarea {
  width: 100%;
  height: 150px;
  background-color: #e6e6e6;
  border: none;
  margin-top: 5px;
  padding: 10px;
}
/* line 32, ../sass/article-webform.scss */
.pane-node-webform .pane-content .form-text {
  width: 80%;
  background-color: #e6e6e6;
  border: none;
  margin-top: 5px;
  padding: 5px;
}
/* line 39, ../sass/article-webform.scss */
.pane-node-webform .pane-content .form-actions input {
  background: transparent url("../images/menu-collapsed.png") no-repeat center right;
  border: none;
  clear: left;
  font-family: "Droid Serif", Georgia, "Times New Roman", Times, "DejaVu Serif", serif;
  font-weight: bold;
  font-style: italic;
  padding-right: 17px;
  margin: 10px 0 0 0px;
}

@media all and (max-width: 648px) {
  /* line 56, ../sass/article-webform.scss */
  .pane-node-webform {
    margin: 20px;
  }
  /* line 59, ../sass/article-webform.scss */
  .pane-node-webform h2.pane-title {
    margin-left: 0px;
  }
}
